• Resolved Ward

    (@yward)


    I updated dokan to the latest version, however, I get a notification
    “Dokan Data Update Required”
    “We need to update your install to the latest version”

    However when I click “update” I get the following error message in console and nothing happens.

    Source map error: Error: request failed with status 404
    Resource URL: https://urlhidden/wp-content/plugins/dokan-lite/assets/js/vue-vendor.js?ver=1598396090
    Source Map URL: createDidHook.js.map

    I installed jquery-migrate helper in case this was related to wordpress 5.5 but it didn’t work.

    Let me know if you have any ideas on how to resolve this.

    • This topic was modified 1 year, 1 month ago by Ward. Reason: removed url from post
Viewing 2 replies - 1 through 2 (of 2 total)
  • Hello @yward ,

    The issue can be happened because of a plugin conflict.

    Please deactivate all plugins except Dokan and WooCommerce then perform the update. If that does not solve the issue you need to contact our support for further investigation.

    Thank you 🙂

    Thread Starter Ward

    (@yward)

    The issue has been resolved, I traced it back to an admin ui plugin that was causing a vue conflict.

    Thank you.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Can’t process update’ is closed to new replies.